Bug 652018 - [abrt] evolution-2.32.0-2.fc14: g_hash_table_lookup_node: Process /usr/libexec/evolution/2.32/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] evolution-2.32.0-2.fc14: g_hash_table_lookup_node: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
abrt_hash:5486c70cec7c0c052a7f22f04bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-10 15:16 EST by Owen
Modified: 2012-08-16 16:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:18:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.57 KB, text/plain)
2010-11-10 15:16 EST, Owen
no flags Details

  None (edit)
Description Owen 2010-11-10 15:16:07 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/evolution/2.32/evolution-alarm-notify
component: evolution
crash_function: g_hash_table_lookup_node
executable: /usr/libexec/evolution/2.32/evolution-alarm-notify
kernel: 2.6.35.6-48.fc14.i686.PAE
package: evolution-2.32.0-2.fc14
rating: 4
reason: Process /usr/libexec/evolution/2.32/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289419542
uid: 500

How to reproduce
-----
1. Reboot of the PC
2. That's All
3.
Comment 1 Owen 2010-11-10 15:16:11 EST
Created attachment 459529 [details]
File: backtrace
Comment 2 Milan Crha 2010-11-11 04:14:06 EST
Thanks for a bug report. I'm moving this to GConf because it's crashing there, under gconf_client_get_defaul called from the alarm notify in the main thread.

Thread 1 (Thread 1913):
#0  0x00bb7426 in g_hash_table_lookup_node (hash_table=0xb00, key=0x8c01cf8) at ghash.c:312
        node = <value optimized out>
        node_index = <value optimized out>
        hash_value = <value optimized out>
        step = 0
#1  g_hash_table_lookup (hash_table=0xb00, key=0x8c01cf8) at ghash.c:901
        node = <value optimized out>
        node_index = 146808056
        __PRETTY_FUNCTION__ = "g_hash_table_lookup"
#2  0x0093394d in lookup_client (engine=<value optimized out>) at gconf-client.c:2391
No locals.
#3  0x00934e50 in gconf_client_get_default () at gconf-client.c:435
        client = <value optimized out>
        engine = 0x8c01cf8
        __PRETTY_FUNCTION__ = "gconf_client_get_default"
#4  0x08052ab5 in config_data_get_calendars (key=0x8054278 "/apps/evolution/calendar/sources") at config-data.c:110
Comment 3 Fedora End Of Life 2012-08-16 16:18:23 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.